CloudForge Vulnerability Communication - ShellShock (Fixed)

CloudForge has been made aware of a vulnerability affecting GNU Bash within Linux and UNIX operating systems. Bash shell is the most commonly used shell today in Linux & UNIX, the risk of impact from this vulnerability if left unchecked could be severe. Our Operations have already patched all our servers and no more action is required from user's.

To learn more about systems impact or remediation steps see,
CVE-2014-6271 http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-6271
CVE-2014-7169 http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-7169
CVE-2014-7186 http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-7186
CVE-2014-7187 https://access.redhat.com/security/cve/CVE-2014-7187

If you have any questions or need additional information please feel free to contact ClousForge Support.

-CloudForge Support.

Have more questions? Submit a request

0 Comments

Article is closed for comments.